<div class="mvp-post-main-out left relative" style="transform: none;">
    <div class="mvp-post-main-in" style="transform: none;">
      <div id="mvp-post-content" class="left relative" style="transform: none;">
        <header id="mvp-post-head" class="left relative">
          <ul class="breadcrumb">
            <li><a href="/">Homepage</a></li>
            <li *ngIf="article.locale!==''"><a href="/">Hindi</a></li>
            <li><a [routerLink]="article.locale+'/'+article.mainSection.parentSlug">{{article.mainSection.parentSection}}</a></li>
            <li><a [routerLink]="article.locale+'/'+article.mainSection.parentSlug+'/'+article.mainSection.slug">{{article.mainSection.title}}</a></li>
          </ul>
          <h1 class="mvp-post-title left entry-title">{{article.title}}</h1>
          <span class="mvp-post-excerpt left">
            <h2 class="normalize-2h">{{article.shortBody}}</h2>
          </span>
          <div class="mvp-author-info-wrap left relative">
            
              <div class="mvp-author-info-text relative" style="width:100%;">
                  <div class="mvp-author-info-date right relative">
                      <p>{{article.views}} Reads | &nbsp;</p> <span class="mvp-post-date updated">
                          <time *ngIf="article.publishedAt >= article.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Published on {{article.publishedAt | timeago}}</time>
                          <time *ngIf="article.publishedAt < article.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Updated on {{article.modifiedAt | timeago}}</time>
                        
                      </span>
                     
                    </div>
                  <div id="mvp-author-box-wrap" class="relative">
                      <div class="mvp-author-box-out right relative">
                        <div id="mvp-author-box-img" class="left relative">
                          <img alt="{{article.authorName}}" [src]="article.author.profilePic"
                            class="avatar avatar-60 photo" height="60" width="60"> </div>
                       
                        <div class="mvp-author-box-in">
                          <div id="mvp-author-box-head" class="left relative">
                            <span class="mvp-author-box-name left relative">
                              <a [routerLink]="['/author/'+article.author.slug]" title="Posts by {{article.authorName}}" rel="author">{{article.authorName}}</a></span>
                            <div id="mvp-author-box-soc-wrap" class="left relative">
                              <a href="mailto:{{article.author.email}}" alt="Email" target="_blank"><span
                                  class="mvp-author-box-soc fa fa-envelope-square fa-2"></span></a>
                              <a href="{{article.author.twitterLink}}" alt="Twitter" target="_blank"><span
                                  class="mvp-author-box-soc fa fa-twitter-square fa-2"></span></a>
                             
                            </div>
                           
                          </div>
                          
                        </div>
                       
                      </div>
                     
                    </div>
              
                <!--mvp-author-info-date-->
                <!--mvp-author-info-name-->
              </div>
              <!--mvp-author-info-text-->
            </div>
          <!--mvp-author-info-wrap-->
        </header>
        
      </div>
    </div>
  </div>
  